<?
function aut($title=NULL)
{
	global $set;

	if ($set['web'] == false)
	{
		if ($title == NULL)
			$title = $set['title'];
echo '<div class="title">';
		if ($_SERVER['PHP_SELF'] != '/index.php')
		{
			
			echo '<span style="float:left;"><a href="/index.php"><img src="/style/icons/icon_glavnaya.gif" alt="DS" /></a></span>';
		}
		
		echo $title . '</div>';
	}
}
?>